.content{

    padding-top : 50px;

    padding-bottom : 50px;

    min-height: 700px; line-height:24px; font-size:14px; font-weight:normal; font-family:Helvetica, Arial, sans-serif

}

.page-id-4 .content{

    padding-top : 50px;

    padding-bottom : 0px;

    min-height: 300px; line-height:24px;  font-weight:normal; font-family:Helvetica, Arial, sans-serif

}


.testwrap{ width:800px; margin-left:auto; margin-right:auto;}

.mythemes-page-header{

    background-color: #1aade7;

    padding: 16px 0px;

    margin-bottom: 20px;

}

.mythemes-page-header .container{



}

.mythemes-page-header .container2{

background-image:url(../img/header-page.png); background-position:right; background-repeat:no-repeat; margin-top:-15px; margin-bottom:-15px;

}

.mythemes-page-header div[class^="col-"]{

    padding-top: 15px;

    padding-bottom: 10px;

}



.mythemes-page-header h1,

.mythemes-page-header nav{

    margin-top: 0px;

    text-align: center; color:#FFF;

}

.mythemes-page-header nav{

    font-size: 13px;

}

.mythemes-page-header nav a{

    color: #000000;

}

.mythemes-page-header nav a:hover{

    text-decoration: underline;

}

.mythemes-page-header nav li{

    color: #666666;

    text-shadow: 1px 1px rgba( 255, 255, 255, 0.5 );

}

.mythemes-page-header nav.mythemes-nav-inline li{

    padding: 0px; display:none;

}

.mythemes-page-header nav li:first-child:before{

    content: '';

    padding: 0px;

}

.mythemes-page-header .mythemes-author-avatar div.author-details{

    text-align: center;

    margin: -23px 0px;

}



.mythemes-page-header .mythemes-author-avatar img{

    display: block;

    margin: 0px auto 0px auto;

    -webkit-border-radius: 50px;

       -moz-border-radius: 50px;

            border-radius: 50px;

}

.mythemes-page-header .mythemes-author-avatar span.found-posts{

    display: inline-block;

    background: #303030;

    color: #ffffff;

    font-style: italic;

    padding: 4px 15px;

    margin: 5px 0px 0px 0px;



    -webkit-border-radius: 3px;

       -moz-border-radius: 3px;

            border-radius: 3px;

}

.mythemes-page-header nav li:before{

    content: '\e82b';

    color: rgba( 0, 0, 0, 0.5 );



    font-family: fontello;

    font-size: 15px;



    padding: 0px 8px;

}

.mythemes-page-header div.mythemes-posts-found{

    text-align: center;

}

.mythemes-page-header div.mythemes-posts-found div.found-details{

    margin-top: 20px;

}

.mythemes-page-header div.mythemes-posts-found span{

    color: #999999;

    font-family: Montserrat, sans-serif, Arial, serif;

    font-size: 26px;

    font-style: normal;

    font-variant: normal;

    font-weight: normal;

}

.portfolio { width:260px; height:330px; margin-left:10px; margin-right:20px; display: inline-block; float:left; position:relative; border:#dedede solid 0px;}





@media ( max-width: 767px ){

    .mythemes-page-header h1,

    .mythemes-page-header nav{

        text-align: center;

    }

    .mythemes-page-header .mythemes-author-avatar div.author-details{

        margin-bottom: 0px;

    }

    .mythemes-page-header div.mythemes-posts-found div.found-details{

        margin-top: 0px;

    }


}

.content-border.right{

    border-right: 0px solid #eeeeee;

    padding-right: 0px;

    margin-right: 0px;

}

.content-border.left{

    border-left: 1px solid #eeeeee;

    padding-left: 40px;

    margin-left: 10px;

}

/* RESPONSIVE RULES */

@media (min-width: 1200px ){

}

@media ( min-width: 980px ) and (max-width: 1199px ){

}

@media ( min-width: 768px ) and ( max-width: 979px ){

    .content-border article{

        border-bottom: 0px;

    }

}

@media ( min-width: 481px ) and ( max-width: 767px ){

    .content-border.right,

    .content-border.left{

        border: none;

        

        margin: 0px;



        padding-left: 0px;

        padding-right: 0px;

    }

}

@media ( max-width: 480px ){

    .content-border.right,

    .content-border.left{

        border: none;

        

        margin: 0px;



        padding-left: 0px;

        padding-right: 0px;

    }
	
	.mythemes-page-header .container{

background-image:none; 

}

#range .portfolio { margin-left:0px;}

footer .col-lg-3 { width:100%; margin-top:35px;} 	

}

.content-border article{

    margin-bottom: 30px;

}

.content-border article div.post-delimiter{

    border-bottom: 1px solid #eeeeee;

    height: 0px;



    padding-bottom: 30px;

}



.content-border article{

    word-wrap: break-word;

    -webkit-hyphens: auto;

    -moz-hyphens: auto;

    hyphens: auto;

}

.content-border article img{

  
}

.content-border article img,

.content-border article div[id^="attachment"]{


}

.content-border article embed,

.content-border article iframe{

    max-width: 100% !important;

}

.single-portfolio .product-desc {margin-top:-220px}

@media ( max-width: 979px ){

    .content-border article{

        margin-bottom: 50px;

    }

    .content-border article div.post-content{

        padding-top: 25px;

    }

    .content-border article div.post-delimiter{

        padding-bottom: 45px;

    }

}

div.wp-playlist.wp-audio-playlist.wp-playlist-light{

    border: 1px solid #f0f0f0;

    -webkit-border-radius: 5px;

       -moz-border-radius: 5px;

            border-radius: 5px;

}



.content-border article dl.gallery-item img{

    border: none !important;

}

.content-border article dl.gallery-item dd{

    color: #000000;

    font-style: italic;

    margin-top: 10px;



}

#port-thumb{ width:100%; position:relative}

.content-border article .post-thumbnail img{

    width:220px !important;
    height:auto !important; float:left; padding-bottom:40px; vertical-align:middle; 


}



.product article .post-thumbnail{

width:500px !important;
height:auto!important; 

}
#post-thumbnail-page{  height:250px; margin-bottom:0px; float:left; position:relative; padding-top:12%; display:inline-block}
.post-thumbnail-page img{ width:auto; }

.product article .post-thumbnail-post img{

width:309px !important;
height:auto!important; margin-left:-26px; display:inline-block; position:relative; float:left; margin-right:90px; padding:20px; border:#EEE solid 7px; 


}

.product article .post-thumbnail img{

width:309px !important;
height:auto!important; margin-left:-26px; display:inline-block; position:relative; float:left; margin-right:90px; padding:20px; border:#EEE solid 7px; 


}
.product{ width:100%;}
.product-desc{ vertical-align:top; float:left; width:500px; display:inline-block; position:relative; margin-left:330px;}


.post-thumbnail{ border:#EEE solid 0px; height:310px; margin-bottom:0px; position:relative; }
.post-thumbnail img{ width:auto; }




.content-border article h2.post-title{

    font-size: 23px;

    margin-top: 0px;

    margin-bottom: 10px;

}

.list-preview article h2.post-title{

    font-size: 15px;

    margin-top: 0px;

    margin-bottom: 10px; text-align:center; font-weight:normal; width:230px; padding-left:0px; line-height:19px;
	 -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;

}



.content-border article h2 a{

    color: #555;

}

.content-border article p{

    color: #6f6f6f;

    margin: 10px 0px 10px 0px;

}

.content-border article div.meta{

    color: #999999;

    font-size: 12px;

    margin: 10px 0px;

}

.content-border article div.meta i{

    margin-right: 8px;

}

.content-border article div.meta time{

    display: inline-block;

}

.content-border article div.meta a{

    color: #999999;

}

.content-border article div.meta a:hover{

    color: #666666;

    text-decoration: underline;

}



.content-border article div.meta .meta-delimiter{

    background: #eeeeee;

    display: block;



    width: 30px;

    height: 1px;

    

    margin-top: 10px;

}





@media ( max-width: 480px ){

    .content-border article div.meta div.col-xs-4{

        display: block;

        width: 100%;

    }
	
	
.list-preview article h2.post-title{

    font-size: 15px;

    margin-top: 0px;

    margin-bottom: 10px; text-align:center; font-weight:normal; width:260px; padding-bottom:20px; line-height:19px;
	 -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;

}
	
	#range .portfolio {margin-top:70px}
	
	.single-portfolio .post-thumbnail{ margin-left:0px; position:relative; display: block}
	.single-portfolio .product-desc{ margin-left: 0px;
margin-top: 60px;
width: 100%;}
	
	.post-thumbnail{ margin-left:30px; position:relative; display: block}
	
	.testwrap{ width:100%; margin-left:auto; margin-right:auto;}
	
	.portfolio { width:85%; height:310px; margin-left:10px; padding-left:20px;  display: table-row; position:relative;}
	
	.product article .post-thumbnail img{

width:100% !important;
height:auto!important; margin-left:0px; border:#EEE solid 0px; display:inline-block; position:relative; float:left; margin-right:0px; 


}

.content-border2 article .post-thumbnail img{

    width:149px !important;

    height:auto !important; float:left; margin:0px; position:absolute; bottom:-250px; left:45px;

}

.content-border2 article h2 a{position:absolute; top:290px; left:10px; width:240px; font-size:12px; text-align:center}

.product article .post-thumbnail{

width:280px !important;
height:auto!important; 

}
.product{ width:100%; border:0px;}
.product-desc{ margin-left:0px; margin-top:280px; width:100%;}
#post-thumbnail-page{  display: table-row;}
.post-thumbnail-page img{ width:auto; }



.post-thumbnail{ border:#EEE solid 0px; height:auto; margin-bottom:0px; position:absolute; }
.post-thumbnail img{ width:290px;}

.product article .post-thumbnail img{width:auto!important;

 height:260px !important; float:left; margin:0px; position:relative; margin-top:0px;}
	
.frank{ width:100%; min-height:550px; float:left; position:relative; display:block;}
.about-wrap{width:100%; float:left; position:relative; display:block;}

#logo img { width:120px;}
.page-id-237 #range { margin-top:0px}

#range { margin-top:0px}
header {padding-bottom:20px}

}



/* TERMS */

.content-border article div.post-meta-terms{

    margin: 20px 0px;

    border-top: 1px solid #eeeeee;

    border-bottom: 1px solid #eeeeee;

}

.content-border article div.post-meta-tags,

.content-border article div.post-meta-categories{

    margin: 20px 0px;

}



.content-border article div.post-meta-categories a,

.content-border article div.post-meta-tags a{

    color: #ffffff;

    display: inline-block;



    padding: 3px 8px;

    margin: 2px 3px;



    -webkit-border-radius: 3px;

       -moz-border-radius: 3px;

            border-radius: 3px;

}



/* PAGINATION */

div.pagination{

    border-top: 1px solid #eeeeee;



    padding-top: 48px;

    padding-bottom: 22px;



    margin-top: 0px;

    margin-bottom: 0px;



    -webkit-border-radius: 0px;

       -moz-border-radius: 0px;

            border-radius: 0px;

}



div.pagination nav ul{

    display: inline-block;

    padding: 0px;

    margin: 0px;

}

div.pagination nav ul li{

    float: left;

    padding: 0px;

    margin: 0px;

}

div.pagination nav ul li span,

div.pagination nav ul li a{

    border: 1px solid #f2f2f2;

    border-left: none;

    color: #303030;

}

div.pagination nav ul li span{

    color: #ffffff;

}

div.pagination nav ul li:first-child span,

div.pagination nav ul li:first-child a{

    -webkit-border-top-left-radius: 3px;

       -moz-border-top-left-radius: 3px;

            border-top-left-radius: 3px;



    -webkit-border-bottom-left-radius: 3px;

       -moz-border-bottom-left-radius: 3px;

            border-bottom-left-radius: 3px;

}

div.pagination nav ul li:last-child span,

div.pagination nav ul li:last-child a{

    -webkit-border-top-right-radius: 3px;

       -moz-border-top-right-radius: 3px;

            border-top-right-radius: 3px;



    -webkit-border-bottom-right-radius: 3px;

       -moz-border-bottom-right-radius: 3px;

            border-bottom-right-radius: 3px;

}

div.pagination nav ul li:first-child a{

    border-left: 1px solid #f2f2f2;

}



div.pagination nav ul li span,

div.pagination nav ul li a{

    display: block;

    width: 100%;

    height: 100%;



    padding: 8px 16px;



    text-align: center;

 }

 div.pagination nav ul li a:hover{

    background: #fafafa;

 }

 

 div.pagination nav ul li span{

    background: #303030;

    border-color: #000000;

 }

 div.pagination nav ul li:first-child span{

    border-left: 1px solid #000000;

 }





/* RESPONSIVE RULES */

@media (min-width: 1200px ){

}

@media ( min-width: 980px ) and (max-width: 1199px ){

}

@media ( min-width: 768px ) and ( max-width: 979px ){

}

@media ( min-width: 481px ) and ( max-width: 767px ){

}

@media ( max-width: 480px ){

}